*{margin:0px;padding:0px;border:0px;}

#global{background-color:#FFFFFF;border:#000 0px solid;width:1000px;height:420px;margin: 0px 0px 0px 0px;padding:0px 0px 0px 0px;}

#superior{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;width:1000px;height:120px;float:center;text-align:left;}
#superior1{font-size:30px; color:#FF0000;text-align:center;text-}


#eleccion{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:3px 1px 1px 3px;width:140px;height:410px;float:left;text-align:left;font-size:9pt}
#eleccion li{list-style:none;margin:5px 0px 1px 1px}
p{padding: 5px 10px 5px 10px;text-align:justify;}



#etiqueta{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:4px 0px 0px 1px;width:998px;float:left;}
#etiqueta1{background-color: #FFFFFF;float:left;width:138px;height:40px;}
#etiqueta2{background-color: #FFFFFF;float:left;width:138px;height:40px;}
#etiqueta3{background-color: #FFFFFF;float:left;width:138px;height:40px;}
#etiqueta4{background-color: #FFFFFF;float:left;width:138px;height:40px;}
#etiqueta5{background-color: #FFFFFF;float:left;width:138px;height:40px;}
#etiqueta6{background-color: #FFFFFF;float:left;width:138px;height:40px;}
#etiqueta li{list-style:none;font-size:12px;}

#etiquetapublicidad{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:4px 0px 0px 1px;width:998px;}

#formulariopral{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 40px;width:650px;height:580px;text-align:justify;float:left;}

	#formulario{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;width:828px;height:410px;text-align:justify;float:left;}
	
	#formulariop{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;width:500px;height:552px;text-align:justify;float:left;}
	
	#formulariosolicitud{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;width:500px;height:552px;text-align:justify;float:left;}
	
	#formulariodescripcion{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:76px 0px 2px 20px;width:130px;height:400px;text-align:justify;float:left;}
	
	#formulariodescripciongran{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:87px 0px 2px 40px;width:120px;height:400px;text-align:justify;float:left;}
	
	#formulariogran{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;width:710px;height:552px;text-align:justify;float:left;}
	
	
		#1{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#2{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#3{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#4{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#5{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#6{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}	

	
		#f1{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#f2{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#f3{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:240px;height:45px;text-align:justify;float:left;}
		#f4{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#f5{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}
		#f6{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}	
		#f7{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}	
		#f8{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 10px;width:120px;height:45px;text-align:justify;float:left;}	
		
	#formularioeleccion{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:20px 0px 2px 20px;width:150px;height:300px;text-align:justify;float:left;}
	
	#formularioelecciongran{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:30px 0px 2px 20px;width:150px;height:400px;text-align:justify;float:left;}
	#formularioopcionesgran{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:30px 0px 2px 20px;width:120px;height:400px;text-align:justify;float:left;}
	
		#formularioopciones{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
		padding:10px 0px 2px 10px;width:158px;height:300px;text-align:justify;float:left;}

		#altoancho{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
		padding:0px 0px 20px 0px;width:158px;height:23px;text-align:justify;float:left;}
	
		#color{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
		padding:20px 0px 30px 0px;width:158px;height:60px;text-align:justify;float:left;}
		
		#otrascantidades{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
		padding:0px 0px 0px 0px;width:158px;height:30px;text-align:justify;float:left;}
	
	#formulariodescripcioncontactopedidos{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:45px 0px 0px 10px;width:140px;height:400px;text-align:justify;float:left;}
	
	#formularioeleccioncontactopedidos{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:0px 0px 2px 10px;width:340px;height:400px;text-align:justify;float:left;}

	#formulariocontacta{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
	padding:5px 0px 2px 10px;width:540px;height:400px;text-align:justify;float:left;}
	
	
#albumdigital{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 0px 0px 0px;width:1000px;height:800px;float:left;}
	
	
	
#ejemplo{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;width:267px;height:550px;float:right;text-align:left;}

	#ejemplocontacta{background-color:#EDEFEE;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 5px 2px 10px;width:290px;height:445px;float:left;text-align:left; border-radius:15px;}

	#ejemplosolicitud{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;width:290px;height:550px;float:right;text-align:left;}

	#ejemplogran{background-color:#FFFFFF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;width:97px;height:550px;float:right;text-align:left;}
	
	
	

#pixlr{background-color:#FBEFEF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;width:100%;height:100%;text-align:left;float:left;font-size:8;}



#pie{background-color:#DD127B;border:white 3px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 2px;width:995px;height:79px;text-align:left;float:left;font-size:8;border-radius:5px 5px 35px 35px;}
#piegranformato{background-color:#8ABF39;border:#000 0px solid;margin: 0px 0px 0px 0px;border-radius:5px 8px 35px 35px;
padding:2px 2px 2px 2px;width:995px;height:79px;text-align:left;float:left;font-size:8px;}
#piepublicidad{background-color:#2693CC;border:#000 0px solid;margin: 0px 0px 0px 0px;border-radius:15px 15px 35px 35px;
padding:2px 2px 2px 2px;width:995px;height:79px;text-align:left;float:left;font-size:8;}



#piepral{background-color:#FBEFEF;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 2px;width:1000px;height:79px;text-align:left;float:left;font-size:8;}

#pie1{width:120px;height:40px;;padding:20px 2px 2px 2px;float:right;}
#pie2{width:110px;height:40px;padding:20px 2px 2px 2px;float:right;}
#pie3{width:110px;height:40px;padding:20px 2px 2px 2px;float:right;text-align:center;}
#pie4{width:230px;height:40px;padding:20px 2px 2px 2px;float:right;}


#globallegal{background-color:#FFFFFF;border:#000 0px solid;margin:0px 0px 0px 0px;width:750px;height:880px;
margin: 0px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:center;}

	#globallegal.desli {width:730px;height:600px;overflow:scroll;}
	
	
	
#titulo{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;border:0px;text-align:left;font-size:16px;}
#titulo2{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
text-align:center;padding:0px 0px 0px 0px;border:0px;text-align:left;font-size:16px;}

#parrafo1{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
text-align:justify;color:black;padding:0px 0px 0px 0px;border:0px;}
#parrafo2{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
text-align:justify;color:black;padding:0px 0px 0px 0px;border:0px;}
#parrafo3{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
text-align:justify;color:black;padding:0px 0px 0px 0px;border:0px;}
#parrafo4{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
text-align:justify;color:black;padding:0px 0px 0px 0px;border:0px;}
#parrafo5{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
text-align:justify;color:black;padding:0px 0px 0px 0px;border:0px;}
#parrafo6{float:left;width:700px;background-color:#FFFFFF;margin:0px 0px 0px 0px;
text-align:justify;color:black;padding:0px 0px 0px 0px;border:0px;}



#ex{background-color:#FCFCFC;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 2px;width:200px;height:180px;text-align:left;float:left;font-size:16;}
	#ex2{background-color:#FCFCFC;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 2px;width:631px;height:180px;text-align:left;float:left;font-size:16;}
	#bott{background-color:#FCFCFC;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 2px;width:156px;height:180px;text-align:left;float:left;font-size:8;}


#fotocatalogo{background-color:#FCFCFC;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 2px;width:689px;height:550px;text-align:center;float:left;font-size:8;}

#diseno{background-color:#FCFCFC;border:#000 0px solid;margin: 0px 0px 0px 0px;
padding:2px 2px 2px 2px;width:689px;height:1150px;text-align:left;font-size:18px;float:left;}


h2{font-size:1.3em;color:#594B57;font-weight:bold;text-decoration:none;text-align:center;}

a{color:#556EA9;font-size:1.6em;text-decoration:none;display:block;}
a:link{}
a:visited{}
a:hover{color:#E2991C;text-decoration:underline;background-color:none}
a:active{}

input{background-color:#DEFEE;border:solid 1px #7D6B86;font-size:14}
input:link{}
input:visited{}
input:hover{background-color:none;color:#E2591C;}
input:active{}


